 
 
 html { height: 100%; min-width: 995px;}
 body {position: relative; margin: 0; padding: 0; height: auto !important; height: 100%; min-height: 100%; min-width: 995px; background: url(img/bg.jpg) repeat; font-family: 'PT Sans';}
 html > body {padding: 0;}
 img {padding: 0; margin: 0; border: 0;}
 .cleaner {clear: both;}
 a:hover {text-decoration: none;}
#container {width: 100%; position: relative; min-height: 100%; background: url(img/container_bg.png) top center no-repeat;}
#all {position: relative; width: 995px; margin: 0 auto; background: url(img/all_bg.jpg) top left repeat;}


h1 {font-weight: normal; font-size: 30px; color: #464646; margin: 0; padding: 0 0 25px 0; max-width: 500px;}
h2 {font-weight: normal; text-align: left; font-size: 30px; color: #464646; margin: 0; padding: 0 0 25px 0;}

.doctor_photo {position: absolute; right: 0; top: 80px;}

.header {position: relative; width: 100%; height: 186px;}
.header .address {position: absolute; top: 10px; right: 25px; font-size: 20px; color:#3D72A8;}
.header .address b {color: #464646;}
.header .title {position: absolute; font-size: 24px; color:#005096; left: 210px; top: 12px; line-height: 24px;}
.header .title p {padding: 15px 0  0 0; margin: 0; color: #007596;}
.header .logo {position: absolute; top: 15px; left: 40px;}
.header .question_block {position: absolute; top: 75px; right: 25px; width: 182px; height: 112px; background: url(img/question_link.png) no-repeat;}
.header .question_block a {display: block; width:185px; height: 82px; position: absolute; top: 32px; left: 0px;}
.header .phone {
    color: #3D72A8;
    font-size: 20px;
    position: absolute;
    right:25px;
    top: 10px;
text-align: left;
}
.header .phone b {color: #464646;}

.header .contacts {z-index: 1; position: absolute; top: 90px; left: 410px; width: 144px; height: 63px; background: url(img/contacts.png) no-repeat;}
.header .contacts a {display: block; width:185px; height: 110px;}


.header .question_block {z-index: 1; position: absolute; top: 61px; right: 10px; width: 182px; height: 112px; background: url(img/question_link.png) no-repeat;}
.header .question_block a {display: block; width:185px; height: 110px;}

.header .about_doctor {z-index: 1; position: absolute; top: 70px; left: 365px; width: 170px; height: 74px; background: url(img/about_doctor.png) no-repeat;}
.header .about_doctor a {display: block; width:170px; height: 74px;}

.header .callback {z-index: 1; position: absolute; top: 84px; left: 565px; width: 233px; height: 74px; background: url(img/callback.png) no-repeat;}
.header .callback a {display: block; width: 233px; height: 74px;}



.topblock {position: relative; margin: 0 0 10px 0;}
.topblock ul.leftmenu {background: #e6f0f4; z-index: 20;padding: 0; margin: 10px 10px 0 25px; list-style-type: none; color: #005096; font-size: 12px;}
.topblock ul.leftmenu li {padding: 7px 0 7px 0px; margin: 0 0 8px 0; position: relative; float: left; background: #e6f0f4;}
.topblock ul.leftmenu li:hover {background: #4d9dd0; color: #bddcf0;}
.topblock ul.leftmenu li:hover a {color: #fff;}
.topblock ul.leftmenu li.active {background: #4d9dd0; color: #bddcf0;}
.topblock ul.leftmenu li.active a {color: #fff;}
.topblock ul.leftmenu li a {font-size: 14px; color: #252525; text-decoration: none; font-weight: bold; text-transform: uppercase; padding: 10px 28px;}
.topblock ul.leftmenu li span {display: none; position: absolute; width: 5px; height: 30px; top: 0; right: -5px;}
.topblock ul.leftmenu li:hover span {display: block;}

.topblock ul.leftmenu li ul {z-index: 100; display: none; padding: 0 0 0 0px; margin: 0; list-style-type: square; position: absolute; left: 0px; top: 30px; color: #e9f4f8; white-space: nowrap;}
.topblock ul.leftmenu li:hover ul {display: block;}
.topblock ul.leftmenu li ul li {padding: 8px 15px 8px 0px; margin: 0; background: none; background: #4d9dd0; float: none; display: block;}
.topblock ul.leftmenu li ul li a {font-size: 12px; color: #e9f4f8; text-decoration: none; display: block; padding-top: 2px; padding-bottom: 2px;}
.topblock ul.leftmenu li ul li.active a {font-size: 12px; color: #e9f4f8; text-decoration: none;}
.topblock ul.leftmenu li:hover ul li a {font-size: 12px; color: #e9f4f8; text-decoration: none;}
.topblock ul.leftmenu li ul li a:hover {text-decoration: none; color: #fff;}
.topblock ul.leftmenu li ul li:hover {background: #346c9d;}
.topblock ul.leftmenu li ul li:hover a {color: #fff;}

.topblock .doctor_name {font-size: 17px; color: #589cc7; text-transform: uppercase; font-weight: bold; position: absolute; top: 320px; left: 555px;}
.topblock .doctor_name span {font-size: 15px; margin-left: 30px; color: #005096;}
.topblock .doctor_name p {padding: 0 0 0 50px; margin: 0; color:#005096; font-size: 19px;}







.middle {margin: 0 25px; overflow: hidden; font-size: 15px; color: #656565;}

.middle p.more {text-align: right; padding: 15px 0 20px 0; margin: 0; background: url(img/p_more_bg.gif) top left repeat-x;}
.middle p.more a {font-size: 12px; color: #207bb4; font-weight: bold;}

.middle .articles {width: 995px; position: relative;}
.middle .articles b {font-weight: normal}
.middle .articles strong {font-weight: normal}
.middle .articles .block {position: relative; float: left; width: 200px; margin: 0 46px 20px 0; height: 320px;}
.middle .articles .block img {width: 200px; height: 134px; margin: 0 0 10px 0;}
.middle .articles .block a {font-size: 16px; font-weight: bold; color: #207bb4;}
.middle .articles .block a:hover {color: #252525;}
.middle .articles .block p {margin: 10px 0 20px 0; padding: 0; font-size: 13px; color: #656565;}


.news-detail {width: 940px;}


.middle .content {width: 595px; position: relative; float: left; padding: 20px 0 40px 0; font-size: 14px; color: #656565;}


.middle .content.stretch {width: 945px; float: none;}
.middle .content.stretch  p {padding: 0 0 20px 0; margin: 0;}
.middle .content.stretch  p.more {text-align: right; padding: 15px 50px 20px 0; margin: 0; background: url(img/p_more_bg.gif) top left repeat-x;}
.middle .content.stretch  p.more a {font-size: 14px; color: #207bb4; font-weight: bold;}

.middle ul, ol {list-style-position: inside;}

.middle .content ul li {padding-bottom: 10px;}


.middle .content.stretch .articles .block p {margin: 10px 0 20px 0; padding: 0; font-size: 13px; color: #656565;}

.middle .content p {padding: 0 0 20px 0; margin: 0;}
.middle .content p.more {text-align: right; padding: 15px 0 20px 0; margin: 0; background: url(img/p_more_bg.gif) top left repeat-x;}
.middle .content p.more a {font-size: 12px; color: #207bb4; font-weight: bold;}
.middle .content p.more a span {font-size: 14px; margin: 0 0 0 10px;}

.middle .content .questions {width: 995px; padding-bottom: 20px;}
.middle .content .questions .block {font-size: 13px; color: #588cad; line-height: 150%; margin: 0 30px 25px 0; width: 455px; float: left;}
.middle .content .questions .block span.title {font-size: 17px; color: #464646; font-weight: bold;}
.middle .content .questions .block p {padding: 7px 0 7px; margin: 0;}
.middle .content .questions .block p.answer {border: 1px solid #6dbcd5; background: #7ed4ef; padding: 7px 14px; margin-top: 5px;color: #252525}
.middle .content .questions .block p.answer a {color: #252525; text-decoration: none;}
.middle .content .questions .block p.answer a:hover {text-decoration: underline;}

.middle .content .questions p {padding: 0 0 20px 0; margin: 0;}
.middle .content .questions p.more {text-align: right; padding: 15px 50px 20px 0; margin: 0; background: url(img/p_more_bg.gif) top left repeat-x;}
.middle .content .questions p.more a {font-size: 14px; color: #207bb4; font-weight: bold;}


.middle .rightbar {position: relative; width: 315px; float: left; padding: 20px 0 0 30px;}

.middle .rightbar .questions {}
.middle .rightbar .questions .block {font-size: 13px; color: #588cad; line-height: 150%; margin: 0 0 20px 0;}
.middle .rightbar .questions .block span.title {font-size: 17px; color: #464646; font-weight: bold;}
.middle .rightbar .questions .block p {padding: 7px 0 7px; margin: 0;}
.middle .rightbar .questions .block p.answer {border: 1px solid #6dbcd5; background: #7ed4ef; padding: 7px 14px; margin-top: 5px;color: #252525;}
.middle .rightbar .questions .block p.answer a {color: #252525; text-decoration: none;}
.middle .rightbar .questions .block p.answer a:hover {text-decoration: underline;}


.middle form.question {position:relative; width: 945px; padding: 0; margin: 0 0 40px 0; border: 0;}
.middle form.question fieldset {padding: 0; margin: 0; border: 0;}
.middle form.question input.text {font-size: 13px; color: #707070; padding: 8px 8px 10px; margin: 0 0 8px 0; border: none; width: 172px; background: url(img/input_text.jpg) no-repeat;}
.middle form.question textarea {font-size: 13px; color: #707070; padding: 7px 8px 7px; margin: 0 0 8px 0; border: none; width: 945px; height: 135px; resize: none; background: url(img/textarea_bg.jpg) no-repeat;}
.middle form.question input.button {font-size: 14px; color: #fff; padding: 4px 0px 8px; margin: 0; border: 0; background: #c38245; cursor: pointer; float: right; margin: 3px 5px 0 0; width: 123px; text-align: center; background: url(img/button_bg.jpg) no-repeat; font-weight: bold; text-transform: uppercase; font-family: PT Sans; line-height: 150%; $padding-top: 3px; width: 121px; text-align: center;}
.middle form.question .capcha {position: relative; float: right;}
.middle form.question .capcha input.text {width: 120px; background: url(img/capcha_bg.jpg) no-repeat; margin:3px 10px 0 0;}
.middle form.question .capcha .image {position: relative; float: left; width: 120px; height: 31px;  background: url(img/capcha_bg.jpg) no-repeat; margin:3px 10px 0 0; text-align: center;}
.middle form.question .capcha .image img {height: 29px; max-width: 100px; margin: 1px 0 0 0;}


.footer {position: relative; width: 100%; height: 120px;}
.footer .logo {position: absolute; top: 50px; left: 30px;}
.footer .email {position: absolute; top: 40px; right: 30px; font-weight: bold; font-size: 14px; color: #464646; text-align: right;}
.footer .email a {text-decoration: none;  color: #3d72a8;}
.footer span.dev {position: absolute; right: 30px; top: 95px; font-size: 11px; color: #464646;}
.footer span.dev img {width: 50px;}



#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}


#bCall {background: url(img/bCall_bg.jpg) repeat; padding: 20px; color: #0F548A;
    font-size: 16px; border-radius: 10px;}

#bCall h2 {font-size: 24px; color: #464646; padding: 0 0 10px 0; margin: 0;}

	#bCall span.label {float: left; display: block; width: 100px; margin: 10px 0 0 0;}

#bCall input.text {background: none repeat scroll 0 0 #fff;
    border: 1px solid #4d82b8;
    color: #0F548A;
    font-size: 14px;
    margin: 0 0 15px;
    padding: 11px 15px 12px;
    width: 250px; float: left; border-radius: 8px;}

#bCall input.submit {padding: 4px 20px; margin: 0 0 0 90px; background: #3c71a7; border:none; border-radius: 4px; font-size: 13px; font-weight: bold; font-family: PT Sans; color: #fff;}

#bCall .close {position: absolute; top: -20px; left: 140px;}

#bCall .discount {position: relative; width: 197px; height: 32px; background: url(/bitrix/templates/main/images/discount_bg.gif) top right no-repeat; display: block; font-size: 18px; color: #fff; text-decoration: none; font-family: futuralightclightc; padding: 4px 0 0 10px; margin: 0 0 0px 0; text-transform: uppercase; line-height: 26px;}

#CallError {color: red; text-transform:none; font-size: 11px; display: block; margin: 0 0 10px 0;}